/* FK HOME & PURPOSE */

body {
	font-size:25px;
	font-size:18px;
	line-height:1.5;
	padding:0;
	margin:0;
	background:#eee;
  	font-family:Courier,monospace;
}

div#content_wrapper {
	padding:2% 10% 4% 10%;
	background:#fff;
	max-width:1000px;
	margin:0 auto;
	border-bottom:1px solid #ccc;
}
div#words {
	padding:0 11%;
	line-height:1.7em;
	/*text-align:justify;*/
}
div#words p {
	margin:1.5em 0;
}

div#site_footer {
	border:0;
}

.center {
	text-align:center;
}

h1,h2 {
	text-align:center;
}
h2 {
	font-weight:400;
	font-size:1.2em;
	margin-bottom:3em;
	margin-top:2em;
}
h3 {
	font-size:1em;
	font-weight:400;
	opacity:0.5;

	margin:0;
	position:absolute;
	left:0;
	top:0;
}
h4 {
	margin:0;
	padding:0;
}
span {
	color:rgba(0,0,0,0.4);
	font-size:0.7em;
	margin:0 -0.3em;
}

ul#services {
	list-style:none;
	padding:0;
	margin:0 0 60px 0;
}
ul#services li {
	overflow:hidden;
	padding:0 0 0 120px;
	position:relative;
	margin:0 0 20px 0;
}
ul#services li p {
	margin:0;
}
ul#services a {
	color:#000;
}
ul#services a:hover,
ul#services a:focus {
	color:#999;
}

ul.item_listing {
	list-style:none;
	padding:0;
	position:relative;
}
ul.item_listing li {
	padding-left:120px;
}

div#content_wrapper.menu {
	text-align:center;
	font-size:16px;
	padding-left:20%;
	padding-right:20%;
}
.menu h2 {
	font-size:2em;
	display:inline-block;
	border-bottom:1px solid #000;
	margin:1.5em 0;
	padding-bottom:0.2em;
}
.menu p {
	margin:0 0 1em 0;
}
hr {
	height:0;
	border:0;
	border-bottom:1px solid #999;
	width:50%;
	margin:3em auto;
}

@media only screen and (max-width: 600px) {

	body {
		font-size:17px;
	}
	div#words {
		padding:0;
	}
	ul#services li {
		overflow:hidden;
		padding:0 0 0 0px;
		position:relative;
		margin:0 0 20px 0;
	}
	h3 {
		margin:0 0 0.5em 0;
		position:static;
		font-weight:bold;
	}

	ul.item_listing li {
		padding-left:0;
	}

}


.new {
	color:#fff;
	background:#cc0000;
	text-transform:lowercase;
	padding:0 0.2em;

	animation-name: homeCycle; 
	animation-duration:6s; 
	animation-direction:alternate; 
	animation-iteration-count:infinite; 

	-webkit-animation-name: homeCycle; 
	-webkit-animation-duration:1s; 
	-webkit-animation-direction:alternate; 
	-webkit-animation-iteration-count:infinite; 
}	
@keyframes homeCycle { 
	25% {background-color:#ff9600;} 
	50% {background-color:#cc0000;}
	75% {background-color:#ff9600;} 
} 
@-webkit-keyframes homeCycle { 
	25% {background-color:#ff9600;} 
	50% {background-color:#cc0000;}
	75% {background-color:#ff9600;} 
}



@media only screen and (max-width: 330px) {

	body {
		font-size:15px;
	}
	div#content_wrapper {
		padding:2% 5% 4% 5%;
	}
	h1 img {
		width:100px;
	}
	h2 {
		margin-bottom:35px;
	}

}